<?php

namespace ThurData\Servers\KerioEmail\Core\UI\Interfaces;

/**
 * Description of Conteiner
 *
 * @autor ThurData <info@thurdata.ch>
 */
interface AjaxElementInterface
{

    public function returnAjaxData();

    public function initContent();
}
